CppCMS

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
cppcms::filters::to_upper Class Reference

Output filter to_upper. More...

`#include <cppcms/filters.h>`

## Public Member Functions
| to_upper (to_upper const &)
to_upper const & | operator= (to_upper const &other)
void | operator() (std::ostream &out) const
| to_upper (streamable const &obj)

## Detailed Description

Output filter to_upper.

Convert text to upper case according to locale

The documentation for this class was generated from the following file:

- cppcms/filters.h